Author Topic: Confused about Bootloader versions  (Read 8953 times)

Offline sklibule

  • Active Member
  • *
  • Posts: 62
  • Helpful Contribution Status: +0/-0
Re: Confused about Bootloader versions
« Reply #15 on: December 19, 2014, 04:18:11 pm »
I have same modification, i bought in Czech republic from distributors :(
sklibule


My med600x3d also had IAIE.0402.0065 boot loader with v3.0.2 firmware.
Worked fine, but a strange anomaly.
Bought from a uk supplier last week, came with v3 manual in the box.
Dipster.



Offline Mede8er1

  • Administr8or
  • Hero Member
  • ******
  • Posts: 3 766
  • Helpful Contribution Status: +101/-24
Re: Confused about Bootloader versions
« Reply #16 on: December 19, 2014, 06:44:10 pm »
The Bootlooder prefix has no effect on the Mede8er X3D. The factory seems to now use  IAIE but it makes no difference 
 
IAIE: without VFD Display
KIIE: with VFD Display

The important part is '0402.0065'

Mede8er1
The Greatest Show on Earth
Read the user Guides
http://www.mede8er.com/mede8er_support_user_guides.htm

Offline davedipster

  • Newbie
  • Posts: 13
  • Helpful Contribution Status: +0/-0
Re: Confused about Bootloader versions
« Reply #17 on: December 20, 2014, 04:52:33 pm »
That's cleared that up, cool.
Glad to see that the firmware update instructions have been updated already  ;D

Dipster

« Last Edit: December 20, 2014, 06:26:21 pm by davedipster »